
Redmine - Feature #1974

Add ability to remove custom queries

2008-09-30 17:54 - Dennis Gyor

Status: Closed Start date: 2008-09-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Our Project manager and several developers have added many custom queries that are no longer useful for the project and the list of

queries is huge. I didn't see a method to remove customer queries. I also looked in the 0.8 release and didn't see the feature in there.

I am respectfully submitting an enhancement request to add the ability to remove custom queries from the UI.

History

#1 - 2008-10-01 01:37 - Mischa The Evil

- Status changed from New to Resolved

- % Done changed from 0 to 100

At least in current trunk:

1. goto the custom-query (http://redmine.host.tld/projects/xxx/issues?query_id=xxx) while being logged-in as a user who is also flagged as an

administrator

2. select "Delete"

3. select "Ok" in the pop-up to see the query disappear...

Plz check this and mark the issue as resolved if it's found... ;-)

HTH.

#2 - 2008-10-01 01:38 - Mischa The Evil

Whoops, my mistake... Plz correct the issue-status if nessacery...

#3 - 2008-12-30 14:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
